1
$\begingroup$

I have a Macbook air (2013) with OS X 10.8.5, and recently I installed Mathematica 10.4.0. The problem is, every time I try to plot something like

Plot[x,{x,0,1}]

The program closes and does not show anything. What could it be?

$\endgroup$
  • 5
    $\begingroup$ The official websites says mathematica 10 only supports OS X 10.9 and higher $\endgroup$ – happy fish Apr 6 '16 at 5:42
  • 1
    $\begingroup$ I am aware of changes in 10.4 that make me fairly confident and it will not work on OS X 10.8. This is not a case of "supported on 10.9, may or may not work on earlier". In this case it definitely won't work on earlier. $\endgroup$ – Szabolcs Apr 6 '16 at 11:42
1
$\begingroup$

Mathematica 10.4 requires OS X 10.9 or later.

Your options are:

  • Upgrade your OS to 10.9, 10.10 or 10.11
  • Use Mathematica 10.3.1 or earlier, which works on 10.7.

The system requirements are documented here.

$\endgroup$

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.